<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>maps af</title>
<link rel="stylesheet" href="/static/style.css" />
<link rel="stylesheet" href="https://api.mapbox.com/mapbox-gl-js/v0.44.1/mapbox-gl.css" />
</head>
<body>
<header class="main-site-header">
    <a href="/" title="home" class="main-site-home-link">home</a>
    <nav class="main-site-nav">
        <ul>
            <li><a href="#">Nav link 1</a></li>
            <li><a href="#">Nav link 2</a></li>
            <li><a href="#">Nav link 3</a></li>
            <li><a href="#">Nav link 4</a></li>
        </ul>
    </nav>
</header>

<main class="main-site-content">
    <div class="map" id="map"></div>
</main>

<footer class="main-site-footer">

</footer>

<script src="https://api.mapbox.com/mapbox-gl-js/v0.44.1/mapbox-gl.js"></script>
<script src="/static/script.js"></script>
</body>
</html>